.profile {
  margin-top: 207px;
  padding-bottom: 102px;

  .p-profileColumn {
    box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
    margin-top: 5px;
  }

  .p-profile-collapse-toggle {
    display: none;
  }

  .p-profile-collapse {
    display: block;
  }

  .p-profile-avatar {
    display: flex;
    justify-content: center;

    img {
      height: 173px;
      width: 173px;
      border-radius: 50%;
      box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.14) inset;
    }
  }

  .p-profile-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #e8e8e8;
    padding-top: 20px;
    padding-bottom: 35px;

    h6 {
      transform: scaleY(1.1);
      font-size: 14px;
      font-weight: 400;
      color: #474848;
      line-height: 30px;
      margin: 17px 0 4px;

      .p-status {
        transform: scaleY(0.9);
        display: inline-block;
        height: 8px;
        width: 8px;
        border-radius: 50%;
        background-color: #474848;
        margin-right: 5px;
      }

      .p-status-online {
        background-color: #00b558;
      }
    }

    a {
      transform: scaleY(1.1);
      font-size: 14px;
      font-weight: 400;
      color: #00b558;
      text-decoration: underline !important;

      i {
        display: none;
      }
    }
  }

  .p-profile-info-list {
    list-style-type: none;
    padding: 21px 0 62px 25px;

    li {
      font-size: 14px;
      line-height: 30px;
      color: #474848;
      transform: scaleY(1.1);
      position: relative;

      i {
        padding-left: 20px;

        &::before {
          content: '';
          position: absolute;
          background-repeat: no-repeat;
          transform: scaleY(0.9) translateY(-50%);
          top: 50%;
          left: 0;
        }
      }
    }
  }

  .profile__position {
    i {
      &::before {
        height: 15px;
        width: 15px;
        background-image: url("/_green/img/new/icon-on-site.png");
      }
    }
  }

  .profile__rating {
    i {
      &::before {
        height: 16px;
        width: 13px;
        background-image: url("/_green/img/new/icon-cup.png");
      }
    }
  }

  .profile__feedbacks {
    margin: 0;
    font-weight: 400;

    i {
      &::before {
        height: 13px;
        width: 17px;
        background-image: url("/_green/img/new/icon-reviews.png");
      }
    }
  }

  .profile__favorites {
    a {
      text-decoration: underline;
      color: #00b558;

      span {
        border: none;
      }

      &:hover {
        color: #00b558;
      }
    }

    i {
      &::before {
        height: 14px;
        width: 15px;
        background-image: url("/_green/img/new/icon-favorites.png");
      }
    }
  }

  .profile__stats {
    a {
      text-decoration: underline;
      color: #00b558;

      span {
        border: none;

        &:hover,
        &:focus{
          border: none;
          color: #00b558;
        }
      }

      &:hover,
      &:focus{
        color: #00b558;
      }
    }

    i {
      &::before {
        height: 13px;
        width: 15px;
        background-image: url("/_green/img/new/icon-stats.png");
      }
    }
  }

  .profile__orders {
    display: none;
  }

  .l-content-column {
    padding-left: 35px;
  }

  .l-tabs-toggle {
    display: none;
  }

  .nav-tabs {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    height: 44px;

    li {
      margin-right: 5px;
    }

    .active {
      a {
        font-weight: 500;
        font-size: 22px;
      }
    }

    a {
      font-size: 18px;
      line-height: 25px;
      font-weight: 300;
      text-transform: none;
      height: 44px;
      border-radius: 8px 8px 0 0;
      color: #000;
    }
  }

  .p-searchOrder {
    display: flex;
    margin-top: 21px;

    .btn {
      line-height: 57px;

      display: inline-block;

      height: 57px;
      padding: 0 60px 0 30px;

      text-transform: uppercase;

      color: #ffffff;
      border-radius: 0;
      background-color: #00b558;
      box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
      position: relative;
      border: none;

      i {
        display: none;
      }

      &::after {
        content: '+';
        position: absolute;
        height: 22px;
        width: 24px;
        top: 50%;
        right: 27px;
        transform: translateY(-50%) scaleY(1.1);
        text-align: center;
        background-color: #fff;
        font-weight: 700;
        color: #00b558;
        font-size: 22px;
        border-radius: 50%;
        line-height: 18px;
      }
    }

    input {
      box-shadow: none;
      background: none;
      position: relative;
      padding: 28px 0 29px 47px;
      font-size: 14px;
      color: #474848;
      border: none;
      transform: scaleY(1.1);
    }
  }

  .p-searchOrder__search {
    border: 1px solid #e3ebf3;
    background-color: #edf4f5;
    display: flex;
    position: relative;
    flex-grow: 1;
    margin-left: 13px;

    &::before {
      content: '';
      position: absolute;
      background-repeat: no-repeat;
      height: 15px;
      width: 13px;
      background-image: url("/_green/img/new/user-icon.png");
      top: 50%;
      left: 22px;
      transform: translateY(-50%);
    }

    input {
      box-shadow: none;
      background: none;
      position: relative;
      padding: 28px 0 29px 47px;
      font-size: 14px;
      color: #474848;
      border: none;
      transform: scaleY(1.1);
    }

    button {
      display: block;
      border: none;
      min-height: 100%;
      height: auto;
      background-color: #00ad5d;
      min-width: 57px;
      width: 57px;
      padding: 0;
      background-image: url("/_green/img/new/icon-search.png");
      background-position: center center;
      background-repeat: no-repeat;

      i {
        display: none;
      }
    }
  }

  .p-profile-submenu {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0 0 18px;
    margin-top: 23px;
    border-bottom: 1px solid #e8e8e8;

    li {
      display: inline-block;
      margin-right: 35px;
      margin-bottom: 15px;

      a {
        color: #00b558;
        font-size: 13px;
        transform: scaleY(1.1);
      }
    }

    .popover-content {
      font-size: 12px;
      line-height: 16px;
    }
  }

  .p-sideMenu {
    display: flex;
    background-color: #edf4f5;
    flex-wrap: nowrap;
    flex-direction: column;
    border-bottom: none;
    margin-top: 28px;
    padding: 23px 22px 10px;

    li {
      &:not(:last-child) {
        border-bottom: 1px solid #c6c6c6;
      }

      margin-right: 0;
      margin-bottom: 19px;

      a {
        color: #767676;
        font-size: 14px;
        text-decoration: none;
        line-height: 32px;
      }
    }
  }

  .o-projectList {
    display: flex;
    flex-direction: column;
    padding: 0;
    list-style-type: none;
    margin-top: 27px;

    .profile__order-expert,
    .profile__order-owner {
      box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);

      .p-profileOrder-controls {
        display: flex;
        justify-content: space-between;
        align-items: center;

        a,
        span {
          font-size: 14px;
          transform: scaleY(1.1);
          color: #7d7d7d;

          position: relative;

          i {
            &::before {
              content: '';
              display: inline-block;
              position: absolute;
              left: 0;
              top: 50%;
              transform: scaleY(0.9)  translateY(-50%);
              background-repeat: no-repeat;
            }
          }
        }
        .order-num {
          text-decoration: none;
          padding-left: 6px;

          i {
            &::before {
              content: '#';
              transform: scaleY(1.1) translateY(-50%);
              color: #7d7d7d;
              font-size: 14px;
            }
          }
        }

        .order-duedate {
          text-decoration: none;
          padding-left: 16px;

          i {
            &::before {
              height: 14px;
              width: 14px;
              background-image: url("/_green/img/new/icon-timer.png");
            }
          }
        }

        .order-chat {
          color: #00b558;
          padding-left: 16px;


          i {
            &::before {
              height: 16px;
              width: 17px;
              background-image: url("/_green/img/new/icon-offer-converstion.png");
            }
          }
        }

        .order-status {
          padding-left: 16px;

          i {
            &::before {
              height: 16px;
              width: 16px;
              background-image: url("/_green/img/new/icon-info.png");
            }
          }
        }

        .order-offers {
          color: #00b558;

          padding-left: 16px;

          i {
            &::before {
              height: 16px;
              width: 17px;
              background-image: url("/_green/img/new/icon-offer-converstion.png");
            }
          }
        }
      }
    }

    .profile__order-expert {
      margin-bottom: 24px;

      .l-project-title {
        display: flex;
        align-items: center;
        min-height: 76px;
        padding: 0 25px;
        flex-wrap: wrap;

        a {
          color: #00b558;
          font-size: 16px;
          transform: scaleY(1.1);
          font-weight: 500;
          margin-right: 13px;
        }
      }

      .p-profileOrder-controls {
        background-color: #edf4f5;
        height: 70px;
        padding: 0 25px;
      }
    }

    .profile__order-owner {
      display: flex;
      justify-content: space-between;
      min-height: 71px;
      align-items: center;
      padding: 0 57px 0 25px;
      margin-bottom: 16px;

      &:first-child {
        position: relative;
        margin-top: 52px;

        &::before {
          content: '';
          position: absolute;
          left: 0;
          right: 0;
          height: 1px;
          background-color: #cbcccb;
          top: -41px;
        }
      }

      .l-project-title {
        display: flex;
        align-items: center;
        max-width: 380px;

        .fa-lock {
          display: none;
        }

        a {
          color: #00b558;
          font-size: 16px;
          transform: scaleY(1.1);
          font-weight: 500;
          margin-right: 13px;
          overflow: hidden;
          text-overflow: ellipsis;
          padding: 10px 0;
          white-space: nowrap;
        }

        label {
          margin-top: 2px;
        }
      }

      .p-profileOrder-controls {
        .order-num {
          margin-right: 20px;
        }

        .order-duedate {
          margin-right: 20px;
        }

        .order-chat {
          span {
            color: #00b558;
            font-weight: 400;
          }
        }
      }

      &--with-performer {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 10px;
        padding-bottom: 15px;

        .l-project-title {
          max-width: 100%;
        }

        .alert {
          padding: 0 0 10px;
          width: 100%;
          margin-bottom: 15px;
          position: relative;

          &::after {
            content: '';
            position: absolute;
            left: -25px;
            right: -57px;
            height: 1px;
            background-color: #cbcccb;
            bottom: 0;
          }
        }

        .order-chat {
          margin-right: 20px;
        }
      }
    }
  }
}

@media screen and (max-width: 991px) {
  .profile {
    margin-top: 140px;

    .col-md-3,
    .l-menu-filter {
      padding: 0 73px;
    }

    .p-profile-title {
      padding: 0 58px;
    }

    .p-sideMenu {
      display: none !important;
    }

    .p-profile-top {
      flex-wrap: wrap;
      height: 137px;
      padding-left: 7px;
      padding-right: 9px;
    }

    .p-profile-avatar {
      img {
        height: 100px;
        width: 100px;
      }
    }

    .l-content-column {
      padding-left: 15px;
    }

    .dropdown--status {
      background-color: #edf4f5;
      margin-top: 17px;

      a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 70px;
        border: none;
        padding-left: 24px;
        padding-right: 39px;

        span {
          border: none;
          font-size: 14px;
          color: #767676;
          transform: scaleY(1.1);
        }

        .fa {
          transform: rotate(-90deg);
          color: #00b558;
          font-size: 21px;
        }

        &:hover,
        &:focus {
          span {
            border: none;
            color: #767676;
          }
        }
      }
    }

    .p-searchOrder {
      width: 100%;
      flex-direction: column-reverse;
      margin-top: 22px;

      .btn-add-order {
        align-self: center;
        padding: 0 36px;

        &::after {
          display: none;
        }
      }
    }

    .p-searchOrder__search {
      margin-left: 0;
      margin-bottom: 21px;
    }

    .o-projectList {
      .profile__order-owner {
        flex-direction: column;
        align-items: flex-start;
        padding-right: 25px;
        padding-top: 13px;
        padding-bottom: 24px;
        margin-bottom: 20px;

        &:first-child {
          margin-top: 45px;

          &::before {
            left: -15px;
            right: -15px;
            top: -35px;
          }
        }

        .l-project-title {
          max-width: 100%;

          a {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
          }
        }

        .p-profileOrder-controls {
          margin-top: 10px;
        }

        &--with-performer {
          .alert {
            &::after {
              right: -25px;
            }
          }
        }
      }
    }

    &--client {
      .nav-tabs {
        border: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 17px;

        li {
          &:not(:first-child) {
            display: none;
          }

          a {
            border: none;
            background-color: transparent;

            &:hover,
            &:focus{
              border: none;
              background-color: transparent;
            }
          }
        }

        .active {
          a {
            font-size: 24px;
            line-height: 26px;
          }
        }
      }
    }

    &--expert {
      padding-bottom: 40px;

      .l-tabs-toggle {
        display: inline-block;
      }

      .nav-tabs {
        &.collapse {
          display: none;

          &.in {
            display: flex;
          }
        }
      }

      .l-inside {
        padding-bottom: 10px;
      }

      .p-profile-info-list {
        padding-top: 13px;
        padding-left: 16px;
        padding-bottom: 30px;
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: 70px;
        box-sizing: content-box;

        li {
          width: 50%;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
        }

        .profile__stats {
          position: absolute;
          left: 50%;
          bottom: 0;
          transform: translateX(-50%) scaleY(1.1);
          width: auto;
          overflow: visible;
          text-overflow: unset;
        }
      }

      .l-menu-filter {
        padding: 0 58px;
        margin-top: 32px;

        button {
          width: 100%;
          border-radius: 0;
          border-color: #cdcdcd;
          height: 55px;
          font-size: 18px;
          font-weight: 500;
          text-align: left;
          background-color: transparent;
          padding-left: 21px;
          padding-right: 38px;

          &:hover,
          &:focus {
            background-color: transparent;
          }

          i {
            color: #00b558;
            margin-top: 3px;

            &::before {
              content: '';
              transform: rotate(-90deg);
              display: inline-block;
              font-size: 21px;
            }
          }
        }
      }

      .nav-tabs {
        display: flex;
        flex-direction: column;
        height: auto;
        margin: 0 10px;
        border: 1px solid #dddddd;
        border-top: none;
        border-radius: 0 0 15px 15px;
        padding: 0;

        li {
          &:not(:last-child) {
            border-bottom: 1px solid #dddddd;
          }

          a {
            font-size: 16px;
            font-weight: 400;
            background-color: transparent;
            border: none;

            &:hover,
            &:focus {
              border: none;
            }
          }

          &.active {
            a {
              border: none;
              font-size: 16px;
              font-weight: 400;
              background-color: transparent;

              &:hover,
              &:focus {
                border: none;
                background-color: transparent;
              }
            }
          }
        }
      }

      .p-searchOrder {
        position: relative;
        padding-bottom: 10px;

        .btn {
          display: none;
        }

        &::after {
          content: '';
          position: absolute;
          left: -9999px;
          right: -9999px;
          bottom: 0;
          height: 1px;
          background-color: #ccc;
        }
      }

      .dropdown {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 22px;

        a {
          text-decoration: underline;
          font-size: 16px;
          color: #00ad5d;
          transform: scaleY(1.1);

          span {
            border: none;
          }

          &:hover,
          &:focus {
            color: #00ad5d;

            span {
              color: #00ad5d;
              border: none;
            }
          }
        }

        .caret {
          display: none;
        }

        .dropdown-menu {
          left: 50%;
          transform: translateX(-50%);
        }
      }
    }
  }
}

@media screen and (max-width: 710px) {
  .profile {
    &--expert {
      .o-projectList {
        .profile__order-expert {
          padding-bottom: 22px;
          margin-bottom: 21px;

          .l-project-title {
            justify-content: space-between;
            min-height: 67px;
            padding-top: 6px;
            flex-wrap: nowrap;

            a {
              overflow: hidden;
              white-space: nowrap;
              text-overflow: ellipsis;
            }
          }

          .p-profileOrder-controls {
            background: none;
            flex-wrap: wrap;
            margin: 0 -8px;
            position: relative;
            align-content: space-between;
            height: 78px;

            &::before {
              content: '';
              position: absolute;
              left: 10px;
              right: 10px;
              top: 41px;
              height: 1px;
              background-color: #ccc;
            }

            a {
              margin: 0 8px;
            }

            .order-num {
              order: 1;
            }

            .order-duedate {
              order: 2;
            }

            .order-offers {
              order: 3;
              margin-left: auto;
            }

            .order-chat {
              order: 4;
            }

            .order-status {
              order: 5;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 590px) {
  .profile {
    .o-projectList {
      .profile__order-owner {
        &--with-performer {
          .order-chat {
            margin-right: 0;

            &:nth-last-child(2) {
              display: none;
            }
          }
        }
      }
    }
  }
}
